.marqueTop {
    background-color: #fae1a8;
    font-size: 1.1rem;
    text-align: center;
    padding: .5rem; 
    color: #666666;
    font-weight: 600
}
.swiper{
    height: fit-content
}
@font-face {
    font-family: 'acuminvariableconcept';
    src: url('acuminvariableconcept.otf') format('opentype');
}

.itemProdZydus{
    height: fit-content
}

.bannerPrinciapal img{
    width: 100%;
    max-width: 100%;
}
.promosText{
    color: #666666;
    font-size: 1.8rem;
    text-align: center;
    margin: 2rem 0 3rem
}

.cardItem {
    width: 10rem;
    padding: 1rem .5rem 1rem;
    border-radius: 1.5rem 1.5rem 0 1.5rem;
    color: #FFFFFF;
    text-align: center;
    line-height: 1.1;
    margin: 1rem .6rem 0
}

.cardItem span {
    font-size: 1.3rem;
    font-weight: 500;
}
.cardItem span span{
    font-size: 1.6rem;
    font-weight: 800;
    font-family: 'acuminvariableconcept'
}

.promoZ22 {
    background-color: #d7897f;
}
.promoZ21.cardItem {
    background-color: #6ebab4;
    border-radius: 1.5rem 1.5rem 1.5rem 0;
}
.promoZ31 {
    background-color: #ab96d2;
    border-radius: 1.5rem 0 1.5rem 1.5rem;
}
.promoZ41.cardItem {
    background-color: #57a5c9;
    border-radius: 0 1.5rem 1.5rem 1.5rem;
}
@media(min-width: 400px){
    .cardItem {
        width: 12rem;
        
    }
}

@media(min-width: 576px) {
    .marqueTop {
        font-size: 1.5rem
    }
    .promosText{
        font-size: 2rem
    }
    .cardItem {
        width: 18rem;
        padding: 2rem 1.2rem 1.6rem;
    }

    .cardItem span {
        font-size: 1.7rem;
    }

    .cardItem span span {
        font-size: 2.6rem;
    }
}

@media(min-width: 992px) {
    .marqueTop {
        font-size: 1.6rem
    }
    .promosText {
        margin: 3rem 0;
        font-size: 2.4rem
    }
    .cardItem {
        width: 15.5rem;
        padding: 2rem 1.2rem 1.6rem;
        margin: 0;
        border-radius: 2rem 2rem 0 2rem;
    }
    
    .promoZ21.cardItem {
        border-radius: 2rem 2rem 0 2rem;
    }
    .promoZ31.cardItem {
        border-radius: 2rem 2rem 0 2rem;
    }
    .promoZ41.cardItem {
        border-radius: 2rem 2rem 0 2rem;
    }

    .cardItem span {
        font-size: 1.4rem;
    }

        .cardItem span span {
            font-size: 2.2rem;
        }
}

@media(min-width: 1200px) {
    .marqueTop {
        font-size: 2rem;
    }
    .promosText{
        margin: 4rem 0;
        font-size: 2.6rem
    }
    .cardItem {
        width: 19.5rem;
        padding: 2rem 2rem 1.6rem;
    }

        .cardItem span {
            font-size: 1.7rem;
        }

            .cardItem span span {
                font-size: 3rem;
            }
}
@media(min-width: 1440px){
    .promosText {
        margin: 5rem 0

    }
    .cardItem {
        width: 23rem;
        padding: 2rem 2rem 1.6rem;
    }

    .cardItem span {
        font-size: 2rem;
    }

    .cardItem span span {
        font-size: 3.4rem;
    }
}

.cntntTopHeader{
    display: flex;
    justify-content: space-between;
    margin: 8rem 0 1rem;
}

.cntntTopHeader .leyendTitle{
    width: 30rem;
    position: relative;
    height: fit-content;
    display: block;
    margin: 0 auto
}

.leyendTitle img{
    width: 90%; 
}

.doubleHeart{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    transform: scaleX(-1)
}

.leyendTitle .textOnThe {
    position: absolute;
    bottom: 1rem;
    right: .5rem;
    font-size: 2.2rem;
    font-weight: 300;
    text-align: center;
    width: 100%;
}

.leyendTitle .textOnThe span span{
    font-weight: 600
}


.verTodosZydus {
    width: 18rem;
    display: none;
    justify-content: center;
    border-radius: .7rem;
    padding: .5rem;
    box-shadow: -.06rem -.06rem .5rem -.1rem red;
    height: fit-content;
    align-items: center;
    font-size: 1.6rem;
    cursor: pointer;
    /*transition-duration: .4s*/
}

    .verTodosZydus img {
        height: 2rem
    }
    @media(min-width: 576px){
        .leyendTitle .textOnThe {
            font-size: 2.4rem;
        }

    }
    @media(min-width: 992px){
        .doubleHeart{
            display: none
        }
        .leyendTitle img {
            width: 100%;
        }
        .cntntTopHeader{
            margin: 5rem 0
        }
        .cntntTopHeader .leyendTitle {
            width: 27rem;
            margin: 0
        }

        .leyendTitle .textOnThe {
            bottom: .5rem;
            right: .4rem;
            font-size: 1.85rem;
            text-align: end
        }

        .leyendTitle .textOnThe br{
            display: none
        }

        .verTodosZydus {
            width: 15rem;
            display: flex;
            border-radius: .7rem;
            padding: .5rem;
            box-shadow: -.06rem -.06rem .5rem -.1rem red;
            font-size: 1.3rem;
            /*transition-duration: .4s*/
        }

            .verTodosZydus img {
                height: 1.5rem
            }
    }
@media(min-width: 1200px) {
    .cntntTopHeader .leyendTitle {
        width: 39rem;
    }
    .leyendTitle .textOnThe {
        bottom: 1rem;
        right: .5rem;
        font-size: 2.6rem;
    }
    .verTodosZydus {
        width: 18rem;
        display: flex;
        border-radius: .7rem;
        padding: .5rem;
        box-shadow: -.06rem -.06rem .5rem -.1rem red;
        font-size: 1.6rem;
        /*transition-duration: .4s*/
    }
        .verTodosZydus img {
            height: 2rem
        }
}

.cntntCompraItem {
    display: flex;

}

@media(min-width: 992px){
    .cntntCompraItem {
        display: block
    }
}

.cntntProductosZydus {
    display: flex;
    /*column-gap: 3rem*/
    height: fit-content;
    padding: .5rem 0
}

.itemProdZydus {
    width: 22rem;
    border-radius: 1rem 1rem 1rem 1rem;
    border: .1rem solid;
    overflow: hidden;
    /*transition-duration: .4s*/
}

.cntntProductosZydus .itemProdZydus.swiper-slide-active {
    border-radius: 1rem
}

.combinadaBack {
    width: 100%;
    background-color: #d7897f;
    height: 2.2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2.2rem;
    color: #FFFFFF;
    font-weight: 900;
}

.imgCntntZydus {
    width: 49%;
    display: flex;
    align-items: center;
    overflow: hidden;
    position: relative;
    height: 11rem;
    justify-content: center
}

.itemProdZydus .imgCntntZydus img {
    height: 12rem;
    width: 100%;
    max-width: 100%;
    display: flex;
    object-fit: contain;
    object-position: center;
    position: absolute;
    top: -1.7rem;
    zoom: 150%;
}

.cntntSection2{
    width: 51%;
    padding: .5rem 0 0
}



.itemProdZydus .descripcionZydus {
    font-size: 1.1rem;
    height: 2.9rem;
    color: #666666;
    text-align: left;
    line-height: 1.2;

    /*TwoLineOnly*/
    display: -webkit-box;
    -webkit-line-clamp: 2; /* limits to 2 lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.priceZydus{
    font-size: 1.5rem;
    text-align: left;
    margin-top: 0;
}

.btnCompraZydus {
    border-radius: .5rem;
    margin: .5rem auto .1rem; 
    width: 18rem;
    padding: .3rem .5rem;
    text-align: center;
    max-width:100%;
    background-color: #FAE1A8;
    color: #666666;
    font-size: 1rem;
    font-weight: 400;
    border: 0;
}

.btnAgregaZydus {
    font-size: .9rem;
    text-decoration: underline #666666BB .15rem;
    margin: 0rem 0 0;
    font-weight: 300;
    color: #666666;
    background-color: transparent;
    border: 0;

}

.CoA{
    font-size: 1.5rem;
}
@media(min-width: 576px){
    .combinadaBack{
        height: 2.5rem;
        font-size: 2.5rem;
    }
    .itemProdZydus .descripcionZydus {
        font-size: 1rem;
        height: 2.9rem;
        text-align:center;
    }

    .priceZydus {
        font-size: 2.2rem;
        margin-top:  1rem;
        text-align: center;
    }


    .btnAgregaZydus {
        font-size: 1.4rem;
    }
}
@media(min-width: 768px){
    .btnCompraZydus {
        margin: 1rem auto;
        width: 14rem;
        padding: .3rem 2rem;
        font-size: 1.25rem;
    }
    
    .combinadaBack {
        height: 3rem;
        font-size: 3rem;
    }
    .itemProdZydus {
        border-radius: 3rem 3rem 0 0;
    }
    .cntntProductosZydus .itemProdZydus.swiper-slide-active {
        border-radius: 3rem
    }
    .btnAgregaZydus {
        margin: 1rem 0 0;
    }
}
@media(min-width: 992px) {
    .priceZydus {
        font-size: 2.5rem;
        text-align: center;
    }
    .imgCntntZydus {
        width: 100%;
    }

    

    .cntntSection2 {
        width: 100%;
    }
    .itemProdZydus .descripcionZydus {
        font-size: 1.8rem;
        height: 5rem;
        text-align: center;
    }
    .btnCompraZydus {
        margin: 1.5rem auto;
        width: 18rem;
        padding: .8rem 2rem;
        font-size: 1.65rem;
        border-radius: 6rem;
        font-weight: 600
    }
    .btnAgregaZydus {
        font-size: 1.8rem;
    }
    .combinadaBack {
        height: 4rem;
        font-size: 3.5rem;
    }
}

/*
    #d7897f 
    #6ebab4 
    #ab96d2 
    #57a5c9
*/
/*ConfigCntnt*/
.prods22Zydus .textOnThe, .prods22Zydus .priceZydus, .prods22Zydus .CoA {
    color: #d7897f
}
.prods22Zydus .itemProdZydus {
    border-color: #d7897f
}
.prods22Zydus .combinadaBack {
    background-color: #d7897f
}
.prods22Zydus .verTodosZydus {
    box-shadow: -.06rem -.06rem .5rem -.1rem #d7897f;
    color: #d7897f
}
.prods22Zydus .verTodosZydus:hover {
    box-shadow: 0 0 .6rem -.1rem #d7897f;
}

.prods21Zydus .textOnThe, .prods21Zydus .priceZydus, .prods21Zydus .CoA {
    color: #6ebab4
}
.prods21Zydus .itemProdZydus {
    border-color: #6ebab4
}
.prods21Zydus .combinadaBack {
    background-color: #6ebab4
}
.prods21Zydus .verTodosZydus {
    box-shadow: -.06rem -.06rem .5rem -.1rem #6ebab4;
    color: #6ebab4
}
.prods21Zydus .verTodosZydus:hover {
    box-shadow: 0 0 .6rem -.1rem #6ebab4;
}

.prods31Zydus .textOnThe,.prods31Zydus .priceZydus,.prods31Zydus .CoA {
    color: #ab96d2
}
.prods31Zydus .itemProdZydus {
    border-color: #ab96d2
}
.prods31Zydus .combinadaBack {
    background-color: #ab96d2
}
.prods31Zydus .verTodosZydus {
    box-shadow: -.06rem -.06rem .5rem -.1rem #ab96d2;
    color: #ab96d2
}
.prods31Zydus .verTodosZydus:hover {
    box-shadow: 0 0 .6rem -.1rem #ab96d2;
}

.prods41Zydus .textOnThe,.prods41Zydus .priceZydus,.prods41Zydus .CoA {
    color: #57a5c9
}
.prods41Zydus .itemProdZydus {
    border-color: #57a5c9
}
.prods41Zydus .combinadaBack {
    background-color: #57a5c9
}
.prods41Zydus .verTodosZydus {
    box-shadow: -.06rem -.06rem .5rem -.1rem #57a5c9;
    color: #57a5c9
}
.prods41Zydus .verTodosZydus:hover {
    box-shadow: 0 0 .6rem -.1rem #57a5c9;
}


/*metodoPagosZydus*/
.metodoPagosZydus{
    margin: 5rem 0;
    width: 100%
}
.metodoPagosZydus img{
    width: 100%;
    max-width: 100%;
}

.facilSeguroZydus {
    width: fit-content;
    height: fit-content;
    position: relative;
    padding: 5% 0 0;
    margin: 0 auto
}
.facilSeguroZydus img{
    width: 100rem;
    max-width: 100%;
}

.textEasyZydus{
    color: #B3559F;
    position: absolute;
    top: 0;
    left: 0
}

.textEasyZydus span{
    font-size: 4rem;
}
.textEasyZydus span span{
    font-size: 5rem;
    font-weight: 800
}

@media(min-width: 992px){
        .textEasyZydus span {
            font-size: 2.8rem;
        }

        .textEasyZydus span span {
            font-size: 3.2rem;
        }
}
@media(min-width: 1200px){
        .textEasyZydus span {
            font-size: 3.5rem;
        }

        .textEasyZydus span span {
            font-size: 4rem;
        }
}
@media(min-width: 1440px){
        .textEasyZydus span {
            font-size: 4rem;
        }

        .textEasyZydus span span {
            font-size: 5rem;
        }
}

.textEasyZydus2 {
    color: #B3559F;
    text-align: center
}

.itemEasy2 {
    border-radius: 6rem;
    border: .1rem solid #B3559F;
    padding: .4rem 1rem;
    display: flex;
    align-items: center;
    font-size: 1.5rem;
    margin: .6rem 0;
    line-height: 1.2

}
.itemEasy2 img{
    width: 3.5rem;
    margin-right: 1rem
}
.textEasyZydus2 span {
    font-size: 1.96rem;
}

    .textEasyZydus2 span span {
        font-size: 3.1rem;
        font-weight: 600
    }

@media(min-width: 576px) {
    .textEasyZydus2 span{
        font-size: 2.2rem;
    }
    .textEasyZydus2 span span{
        font-size: 3.4rem;

    }
    .textEasyZydus2 {
        font-size: 1.6rem
    }
}
@media(min-width: 768px) {
    
    .textEasyZydus2 span {
        font-size: 2.5rem;
    }
            .textEasyZydus2 span span{
        font-size: 3.8rem;

    }
}
.popupzydus {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #00000044;
    z-index: 999999
}

.popupzydus > div:first-child{
    position: relative;
}

.popupzydus img{
    width: 40rem;
    max-width: 100%;
}
@media (max-width: 768px){
    .cntntProductosZydus .swiper-slide {
        width: 320px !important;
    }
}